@import url("https://fonts.verwaltungsportal.de/import/?family=Merriweather:300,400,500,600,700,300i,400i,500i,600i,700i");
@import url("https://fonts.verwaltungsportal.de/import/?family=Poppins:300,400,500,600,700,300i,400i,500i,600i,700i");
html {
  max-width: 1930px;
  margin-left: auto;
  margin-right: auto;
  background: #f8faf1;
  scroll-behavior: smooth;
  scroll-padding-top: 100px;
  scrollbar-color: #617723 #ffffff;
  scrollbar-width: thin;
}

body {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  color: #636363;
  background: #ffffff;
  font-size: clamp(1rem, 2vw, 1.125rem);
  /* 1rem = 16px */
  line-height: 1.5;
}

a {
  color: #617723;
}

a:is(:hover, :focus) {
  color: #617723;
  text-decoration: underline;
}

#content a {
  text-decoration: underline;
}
#contnt a:is(:hover, :focus) {
  text-decoration: none;
}

b,
strong {
  font-weight: 700;
}

a:focus-visible,
button:focus-visible,
form:focus-visible,
input:focus-visible {
  outline: 3px solid #ff0000 !important;
}

#overflow {
  overflow: clip;
  position: relative;
}
/* ------------------------------------------- logo --------------------------------------------- */

#logo {
  display: flex;
  align-items: center;
  align-content: center;
  gap: 15px;
  text-decoration: none;
  padding-top: 3px;
}

#logo .logoImg img {
  display: block;
}

@media (max-width: 991px) {
  #logo .logoImg img {
    max-width: 210px;
    width: 100%;
  }
  #logo {
    gap: 5px;
  }
}

#logo .logoTxt {
  line-height: 1.2;
  font-size: clamp(1rem, 2vw, 1.375rem);
  color: #617723;
  font-weight: 400;
  font-family: "Merriweather", serif;
}

/* #region ---------------------------------- navigation ---------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
  #burgerButton {
    font-size: 0;
    border: none !important;
    display: block;
    height: 50px;
    width: 60px;
    border-radius: 2px;
    padding: 6px 8px;
    cursor: pointer;
    background-color: #ffffff;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
  }

  #burgerButton::before,
  #burgerButton::after,
  #burgerButtonInner {
    background-color: #617723;
    border-radius: 2px;
    position: absolute;
    width: 40px;
    height: 3px;
    left: 10px;
    transition:
      transform 200ms linear,
      opacity 200ms linear;
  }

  #burgerButton[aria-expanded="true"] #burgerButtonInner {
    transform: rotate(-45deg) translate(-6px, 6px);
  }

  #burgerButton[aria-expanded="true"]::before {
    opacity: 0;
  }

  #burgerButton[aria-expanded="true"]:after {
    transform: rotate(45deg) translate(-4px, -6px);
  }

  #burgerButtonInner {
    top: 16px;
  }

  #burgerButton::before {
    top: 24px;
    content: "";
  }

  #burgerButton::after {
    top: 32px;
    content: "";
  }

  .navbar-nav {
    margin: 20px 0;
  }

  .navbar-collapse {
    width: calc(100% - 90px);
    max-width: 300px;
    top: 0;
    background: #ffffff;
    position: fixed;
    left: -100%;
    bottom: 0;
    z-index: 100;
    height: auto !important;
    opacity: 0;
    pointer-events: none;
    visibility: hidden;
    overflow-y: auto;
    transition:
      left 300ms linear,
      opacity 300ms linear,
      box-shadow 600ms linear;
    box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
  }

  .navbar-collapse:is([aria-expanded="true"], .in) {
    left: 0;
    opacity: 1;
    pointer-events: auto;
    visibility: visible;
    box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
  }

  .navbar-header {
    position: fixed;
    top: 15px;
    right: 15px;
    z-index: 101;
  }

  .dropdown-toggle-button-wrapper {
    top: 4px;
  }

  .dropdown-toggle-button-wrapper2 {
    top: 3px;
  }
}

/* menu desktop */

nav.horizontally {
  padding: clamp(13px, 2vw, 30px) 0;
  transition: all 0.3s 0s ease;
  background: rgba(255, 255, 255, 0.9);
}

.is-sticky nav.horizontally {
  background: rgba(255, 255, 255, 1);
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.25);
  padding: clamp(13px, 2vw, 15px) 0;
  left: 0;
  right: 0;
  margin: auto;
}

@media (min-width: 992px) {
  nav.horizontally,
  .sticky-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 54;
  }

  nav.horizontally .navbar-nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
  }

  nav.horizontally .navbar-nav ul {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: block !important;
    pointer-events: none;
    opacity: 0;
    visibility: hidden;
    transition: opacity 300ms linear;
  }

  nav.horizontally .navbar-nav [class*="secondlevel"] > ul {
    left: 100%;
    top: 0;
  }

  nav.horizontally .navbar-nav li {
    position: relative;
  }

  nav.horizontally .navbar-nav li.open > ul {
    pointer-events: none !important;
    opacity: 0 !important;
    visibility: hidden;
  }

  nav.horizontally .navbar-nav li:is(:hover) > ul,
  nav.horizontally .navbar-nav li[class*="secondlevel"] > ul[style*="block"] {
    pointer-events: auto !important;
    opacity: 1 !important;
    visibility: visible;
  }

  nav.horizontally .navbar-nav li:is(:hover, :focus) > ul {
    z-index: 1003;
  }
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
  color: #636363;
  font-weight: 400;
  text-align: center;
  padding: 10px 35px;
  font-size: 1.125rem;
  line-height: 1.2;
  text-decoration: none;
  border-radius: 10px;
}

@media (min-width: 992px) {
  nav.horizontally li[class*="toplevel"] + li {
    margin-left: 15px;
  }

  nav.horizontally a[class*="toplevel"] {
    padding: 10px 10px;
  }
}

@media (max-width: 991px) {
  nav.horizontally a[class*="toplevel"]:is([href*="mailto"], [href*="formulare"]) {
    margin-left: auto;
    margin-right: auto;
  }
  nav.horizontally a[class*="toplevel"] {
    overflow-wrap: break-word;
    word-wrap: break-word;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
    text-align: left;
  }
}

/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within) > a,
nav.horizontally li[class*="toplevel"] > a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"].open > a,
nav.horizontally li[class*="toplevel"].open > a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"][class*="_over"] > a,
nav.horizontally li[class*="toplevel"][class*="_over"] > a:is(:hover, :focus) {
  color: #ffffff;
  background-color: #617723;
}

/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"] ul {
  padding: 20px 0;
  background-color: #ffffff;
  box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.12);
  border-radius: 10px;
}

@media (max-width: 991px) {
  nav.horizontally [class*="toplevel"] > ul {
    padding: 15px;
  }
}

@media (min-width: 992px) {
  nav.horizontally [class*="toplevel"] > ul {
    margin-top: 22px;
    left: 50%;
    transform: translate(-50%, 0);
  }

  nav.horizontally [class*="toplevel"] > ul::after,
  nav.horizontally :is([class*="toplevel"], [class*="secondlevel"]) > ul::before {
    content: "";
    position: absolute;
    display: block;
  }

  nav.horizontally [class*="toplevel"] > ul::after {
    top: -12px;
    left: calc(50% - 14px);
    width: 28px;
    height: 12px;
    clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
    background: #ffffff;
  }

  nav.horizontally [class*="toplevel"] > ul::before {
    height: 22px;
    left: 0;
    right: 0;
    top: -22px;
  }

  nav.horizontally [class*="secondlevel"] > ul {
    margin-top: -20px;
    margin-left: 15px;
  }

  nav.horizontally [class*="secondlevel"] > ul::before {
    width: 15px;
    top: 0;
    bottom: 0;
    left: -15px;
  }
}

/* secondlevel + thirdlevel */

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
  color: #636363;
  font-weight: 400;
  text-align: center;
  padding: 9px 35px;
  font-size: 0.9375rem;
  line-height: 1.2;
  text-decoration: none;
}

@media (min-width: 992px) {
  nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
    padding: 9px 25px;
  }
}

@media (max-width: 991px) {
  nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
    overflow-wrap: break-word;
    word-wrap: break-word;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
    text-align: left;
  }
}

/* secondlevel + thirdlevel over */

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within) > a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]) > a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a:is(:hover, :focus) {
  background: transparent;
  color: #617723;
}

/* #endregion ------------------------------- navigation ---------------------------------------- */

/* #region ------------------------------------ banner ------------------------------------------ */

#slider {
  max-height: clamp(300px, 58vw, 450px);
  position: relative;
}

@media (min-width: 992px) {
  body.index #slider {
    max-height: clamp(300px, 70vw, 720px);
  }

  #headerpic a.nivo-prevNav {
    left: 65px;
  }

  #headerpic a.nivo-nextNav {
    right: 65px;
  }
}

#headerpic {
  padding: 0;
  overflow: hidden;
  position: relative;
}

@media (min-width: 768px) {
  #bannerOverlay {
    position: absolute;
    right: 0;
    bottom: 40px;
    left: 0;
    z-index: 53;
    pointer-events: none;
  }
}
.theme-nivo .nivo-controlNav {
  bottom: 13px !important;
}
.slider-wrapper,
#slider {
  height: 100%;
}

.slider-mask {
  display: none;
}

@media (min-width: 768px) {
  .slider-mask {
    display: block;
    background: url(../img/bannermaske.png) left bottom -1px / 100% auto no-repeat;
  }
}

/* #endregion --------------------------------- banner ------------------------------------------ */

/* ------------------------------------------- content ------------------------------------------ */

#content {
  text-align: left;
  padding-bottom: clamp(30px, 4vw, 70px);
  padding-top: 40px;
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
  color: #617723;
  font-weight: 400;
  line-height: 1.2;
  font-family: "Merriweather", sans-serif;
}

h1,
.h1,
.legacy_h1 {
  font-size: clamp(2.625rem, 4.5vw, 2.8125rem);
}

h2,
.h2,
.legacy_h2 {
  font-size: clamp(2.375rem, 4.5vw, 2.5rem);
}

h3,
.h3,
.legacy_h3 {
  font-size: clamp(2.125rem, 4.5vw, 2.3125rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
  font-size: clamp(1.875rem, 4.5vw, 2.125rem);
}

h5,
.h5,
.legacy_h5 {
  font-size: clamp(1.6875rem, 4.5vw, 1.875rem);
}

h6,
.h6,
.legacy_h6 {
  font-size: clamp(1.5rem, 4.5vw, 1.6875rem);
}

/* ---------------------------------------------- tabs ------------------------------------------ */

#kontakt {
  background-color: #122d42;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  background-attachment: fixed;
}
#kontakt:after {
  content: "";
  position: absolute;
  background: url(../img/breakermaske-1.png) no-repeat;
  width: 100%;
  height: 31px;
  top: -1px;
  z-index: 0;
  pointer-events: none;
  left: 0;
  right: 0;
  margin: auto;
  display: block;
}
#kontakt:before {
  content: "";
  position: absolute;
  background: url(../img/breakermaske-2.png) no-repeat;
  width: 100%;
  height: 31px;
  bottom: -1px;
  z-index: 0;
  pointer-events: none;
  left: 0;
  right: 0;
  margin: auto;
  display: block;
}

#kontakt .tab {
  padding: 60px clamp(40px, 6vw, 80px);
  color: #636363;
  background: rgba(255, 255, 255, 0.85);
  line-height: 1.2;
  font-size: 1.125rem;
  hyphens: auto;
}

#kontakt .tabHeadline {
  color: #617723;
  margin: 0 0 10px 0;
  font-size: 1.875rem;
  font-family: "Merriweather", serif;
}

#kontakt .tabHeadline::after {
  content: "";
  display: block;
  height: 3px;
  width: 115px;
  background-color: rgba(97, 119, 35, 0.6);
  margin: 5px auto 15px auto;
}

@media (min-width: 768px) {
  #kontakt .tabHeadline::after {
    margin-left: auto;
    margin-right: 0;
  }
}

#kontakt a {
  color: #576a1f;
  text-decoration: underline;
}

#kontakt a:is(:hover, :focus) {
  text-decoration: none;
}

/* --------------------------------------------- footer ----------------------------------------- */

#footer {
  background-color: #ffffff;
  padding: 21px 0 34px 0;
  color: #636363;
}

#innerfooter ul {
  padding: 0;
}

@media (min-width: 500px) {
  #innerfooter li {
    display: inline-block;
  }

  #innerfooter li + li {
    margin-left: clamp(20px, 3vw, 40px);
  }
}

@media (max-width: 767px) {
  #innerfooter {
    border-bottom: 1px solid #617723;
    margin-bottom: 20px;
    padding-bottom: 15px;
  }
}

#innerfooter a {
  color: #636363;
  text-decoration: none;
  display: inline-block;
  font-weight: 400;
  font-size: 0.9375rem;
}

#innerfooter a:is(:hover, :focus) {
  color: #617723;
  text-decoration: underline;
}

/* ------------------------------------------ vernetzt ------------------------------------------ */

#vernetzt {
  gap: 15px;
  text-align: left;
  font-size: 0.875rem;
  color: #636363;
  line-height: 1.1;
  text-decoration: none;
}

#vernetzt :is(b, strong) {
  color: #617723;
  font-weight: 400;
}

#vernetzt span span {
  display: block;
}

/* ------------------------------------------ Kontrast ------------------------------------------ */

.contrast_dark_font #burgerButton::before,
.contrast_dark_font #burgerButton::after,
.contrast_dark_font #burgerButtonInner,
.contrast_light_font .dropdown-toggle-button {
  background-color: #000 !important;
}
.contrast_light_font #burgerButton::before,
.contrast_light_font #burgerButton::after,
.contrast_light_font #burgerButtonInner {
  background-color: #fff !important;
}

.contrast_light_font #logo img {
  background-color: #fff !important;
}

.contrast_light_font #kontakt > .row {
  background: transparent !important;
}

.contrast_light_font .is-sticky nav.horizontally {
  border-bottom: solid 1px #fff !important;
}
